Subject: defective DVDs
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Mary and David" <[email-masked]>
Date: Sat, 14 Jul 2012 17:33:28 -0500

Sending replacements...I checked the defective ones you returned and find them indeed, defective. I am at a loss to find what happened. Please keep the extras no charge.

A request...
I believe some of your friends have been around Milwaukee for several years. Back in 1958, I purchased the Pfau recording studio's disc masters (In those days, the sessions were cut directly to disc from the studio) from Mrs. Pfau. I am finally getting at releasing CDs on some of the material, mainly the ethnic old time music. If you could ask around, I am trying to find some information on Pfau sound recording studio. The owner was Harold Pfau who passed in the late 50's. He ran an electrical business and was injured in an accident when the second story floor in a building he was working in, gave way. I believe that accident contributed to his early death. Some of the artists that recorded there included Louie Bashell, Fritz Bechtel, Buddy Beek, Eddie Daniels, Ray Dorshner, Dave Dudley,Joe Gumin, Fay Hessil, Ed Kenny, Joe Blass, ErvMattie, Kenny Ohms, Dave Prichard, Joe Potzner, Papa Schlitz, Mark Steger, Sax Steiner, Joey Tantillo, Joey Zingheim, Jim McGinnis, Billy Hartwig, Jimmy Hartwig.  No hurry, though.
Thanks